Cyberduck Mountain Duck CLI

#7213 closed enhancement (worksforme)

Save workspace does not work for multiple browser sessions to the same server

Reported by: ncic Owned by: dkocher
Priority: low Milestone:
Component: core Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.8

Description (last modified by Vannix)

i get the same bug as closed ticket #4444 submitted 3 years ago.

if i have several windows different directories open from one and the same server and quit, only one of the windows is restored on the next startup.

i dont know if this same behaviour occurs for windows open from different servers. i havent been able to try since i only have one server i use.

Change History (6)

comment:1 Changed on May 5, 2013 at 3:01:55 PM by dkocher

  • Milestone set to 4.3.2
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from save workspace not working as advertised to Save workspace does not work for multiple browser sessions to the same server

comment:2 Changed on May 10, 2013 at 4:22:12 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r11026.

comment:3 in reply to: ↑ description Changed on Jan 28, 2017 at 12:47:53 PM by Vannix

  • Description modified (diff)
  • Resolution fixed deleted
  • Status changed from closed to reopened

Replying to ncic:

i get the same bug as closed ticket #4444 submitted 3 years ago.

if i have several windows different directories open from one and the same server and quit, only one of the windows is restored on the next startup.

i dont know if this same behaviour occurs for windows open from different servers. i havent been able to try since i only have one server i use.

Got the same error too, this feature is a must for me.

comment:4 Changed on Jan 30, 2017 at 12:50:54 PM by dkocher

  • Milestone 4.4 deleted
  • Priority changed from normal to low

comment:5 Changed on Feb 1, 2017 at 9:23:44 AM by dkocher

  • Type changed from defect to enhancement

comment:6 Changed on Nov 28, 2019 at 9:12:20 AM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Please reopen if this is still an issue.

Note: See TracTickets for help on using tickets.
swiss made software